QGIS Python Plugins Repository

Version: [1079] QGIS Resource Sharing 0.9.0

Changelog
0.9.0:
- Support for R scripts (#57)
Approved
yes
Author
havatv
Uploaded
Feb. 15, 2020, 7:14 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members